div.homepage-tiles div.content { padding: 40px 40px 40px 40px; height: 100%; width: 100%; }
div.homepage-tiles div.content h4 { text-transform: uppercase; font-size: 15px; line-height:22px; font-family: 'Open Sans', sans-serif; font-weight: 700; }
div.homepage-tiles div.content h3 { font-size: 31px; line-height: 40px; font-family: 'Open Sans', sans-serif; font-weight: 300; position: relative; width:calc(100% - 80px); }
div.homepage-tiles div.content p { margin-top: 13px; }

div.homepage-tiles div.content.bottom-align h3 { position: absolute; bottom: 40px; }

div.homepage-tiles div.tile.single:before { padding-top:100%; }
div.homepage-tiles div.tile.double-wide:before { padding-top:50%; }
div.homepage-tiles div.tile.double-tall:before {  padding-top:200%; }
div.homepage-tiles div.tile.double-square:before {  padding-top:100%; }
div.homepage-tiles div.tile.triple-wide:before {  padding-top:33.33%; }
div.homepage-tiles div.tile.triple-tall:before {  padding-top:300%; }
div.homepage-tiles div.tile.triple-square:before {  padding-top:100%; }
div.homepage-tiles div.tile-grouping.vertical.group-count-2:before { padding-top:200%; }
div.homepage-tiles div.tile-grouping.vertical.group-count-3:before { padding-top:300%; }

@media (max-width: 1199px) {

    div.homepage-tiles div.content { padding: 20px 30px 0 30px; }
    div.homepage-tiles div.content h4 { font-size: 12px; line-height: 17px; }
    div.homepage-tiles div.content h3 { font-size: 17px; line-height: 24px; width:calc(100% - 60px); }

    div.homepage-tiles div.content.bottom-align h3 { bottom:20px; }

}

@media (max-width:767px) {

    div.homepage-tiles div.content { padding: 40px 30px 0 30px; }
    div.homepage-tiles div.content h4 { font-size: 15px; line-height: 18px; margin-bottom: 19px; }
    div.homepage-tiles div.content h3 { font-size: 23px; line-height: 31px; }
    div.homepage-tiles div.content p { margin-top: 20px; margin-bottom: 350px;}

    div.homepage-tiles div.content.bottom-align h3 { bottom:40px; }
    
    div.homepage-tiles div.tile.double-wide:before { padding-top:100%; }
    div.homepage-tiles div.tile.triple-wide:before { padding-top:100%; }
}